#ifndef GESTION_ARTICLE2_H
#define GESTION_ARTICLE2_H
#include"ajouter_article2.h"
#include <QDialog>
#include"afficher_article2.h"
#include"modifier_article2.h"
#include"supprimer_article2.h"
namespace Ui {
class gestion_article2;
}

class gestion_article2 : public QDialog
{
    Q_OBJECT

public:
    explicit gestion_article2(QWidget *parent = 0);
    ~gestion_article2();

private slots:
    void on_pb_ajouter_clicked();

    void on_pb_afficher_clicked();

    void on_pb_modifier_clicked();

    void on_pb_supprimer_clicked();

private:
    Ui::gestion_article2 *ui;
    ajouter_article2 *aa;
    afficher_article2 *ar;
    modifier_article2 *ma;
    supprimer_article2 *sa;
};

#endif // GESTION_ARTICLE2_H
